Subject: Re: [PATCH] git-completion.bash: stash-show: add --patch-with-stat

From: Robert Karszniewicz <[email-masked]>
Date: Wed, 30 Sep 2020 23:56:47 +0200

On Wed, Sep 30, 2020 at 12:09:09PM -0700, Junio C Hamano wrote:
> Robert Karszniewicz <[email-masked]> writes:
> > So shall I do a v2 as per your suggestion and replace
> > "--patch-with-stat" with "--patch --stat"?
> 
> I think Denton Liu offered a different suggestion; I didn't look at
> and compare which direction is the better one myself, but an
> approach that keeps the number of manually-maintained list of
> options low is almost always a good approach.

Ok, I understand, then. Will take a look at it.

Thank you.